This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 978130 - Fix the enableTrace XSLT used to enable trace level loggin in testsuite
Fix the enableTrace XSLT used to enable trace level loggin in testsuite
Status: CLOSED WORKSFORME
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.1.1
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Joe Wertz
Pavel Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 23:24 EDT by Joe Wertz
Modified: 2016-01-04 00:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-27 00:10:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Wertz 2013-06-25 23:24:19 EDT
Description of problem: TRACE level logging during testsuite runs is not operational.
 

Version-Release number of selected component (if applicable):


How reproducible: Every time.


Steps to Reproduce:
1. Run testsuite with parameter '-Dtrace=org.jboss'. Does not enable trace logging in server.log 

Actual results: No trace logging


Expected results: Should be trace logging...


Additional info:
Comment 1 Joe Wertz 2013-06-26 00:05:08 EDT
EAP PR: https://github.com/jbossas/jboss-eap/pull/198

Upstream PR Merged: https://github.com/wildfly/wildfly/pull/4687
Comment 6 Joe Wertz 2014-01-27 00:10:23 EST
Cleaning BZ. Been fixed for a while.

Note You need to log in before you can comment on or make changes to this bug.